.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-387b3e0a-6128-f5af-fa79-32d7981e0f48 {
display: none !important;
}
.lfr-layout-structure-item-04778846-543b-3603-d7aa-478f41f24eb6 {
display: none !important;
}
.lfr-layout-structure-item-f6808a98-2c6d-84fe-6337-2d077973bdc1 {
display: none !important;
}
.lfr-layout-structure-item-3080a907-8afa-0ded-43bf-49e6562e7c45 {
display: none !important;
}
.lfr-layout-structure-item-43e6f121-483f-8071-c140-3db30fea5861 {
display: none !important;
}
.lfr-layout-structure-item-0a60ec0f-ec3e-99ad-004a-8be96f11dd60 {
display: none !important;
}
.lfr-layout-structure-item-10c98601-a603-5f56-5daf-0af0e6d0b3e2 img {
width: 100%;
height: auto;
}.lfr-layout-structure-item-ab018fd3-6f67-4821-4fc9-b6112984d236 {
min-width: 0px !important;
overflow: auto !important;
}
.lfr-layout-structure-item-ef817c43-3438-efb0-016e-fe9415f0ac5f {
display: none !important;
}
